.flexdiv{
    display: flex;
    justify-content: center;
    align-items: center;
}
.griddiv{
    
    background-color: black;
    display: grid;
    grid-template-columns: 320px 198px 153px 50px;
    grid-template-rows: 414px 130px 155px 20px;
    gap: 9px;
}
.item{
}
.one{
    background-color: #E72F24;
}
.two{
    gap: 9px;
    background-color: #F0F1EC;
    grid-column: span 3;
}
.three{
    background-color: #F0F1EC;
    grid-row: span 2;
}
.four{
    background-color: #F0F1EC;
    grid-row: span 2;
    grid-column: span 2;
}
.five{
    background-color: #004592;
}
.six{
    background-color: #F0F1EC;
    grid-row: span 2;
}
.seven{
    background-color: #F0F1EC;
}
.eight{
    background-color: #F9D01E;
}
.nine{
    background-color: #232629;
}